@charset "utf-8";

body {background:url(../images/addon/wellness/bg_mo_2.png) no-repeat center top; background-size:100% auto;}
body #wrap {background-color:unset;}
#wrap.fixed {padding-top:0;}
body .header > .navigation > h1,
body .header > .navigation > a {filter:unset;}
body .fixed .header > .navigation > h1,
body .fixed .header > .navigation > a {filter:unset;}

.header > .navigation {border-bottom-style:none; background-color:unset;}
.header > .navigation > h1 {text-align:left;}
.header > .navigation > a.icon.icon-back {display:none;}
.header > .navigation > a.icon.icon-home {display:none;}

.container {min-height:unset; padding-bottom:0;}
.footer, .navi-bottom {display:none;}

.fixed .header > .navigation {position:static; background-color:unset !important; border-bottom-style:solid;}

@media all and (min-width:760px) {
	body {background-image:url(../images/addon/wellness/bg_pc_2.png); background-size:cover;}
	
	.header > .navigation {border-bottom:unset !important; background-color:unset !important;}
	.header > .navigation > div > .logo > div {display:none;}
	.header > .navigation > div > .util {display:none;}
	
	.container {padding-bottom:128px;}
}
